<?xml version="1.0" encoding="UTF-8"?>
<component id="tarifas_rcrd">
    <type>RCRD</type>
    <title>Datos Tarifa</title>
    <width>550</width>
    <height>270</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_tarifas</table>
        <keys>c16_tarifa_id</keys>
        <autoincrement>NO</autoincrement>
        <construct_key>
            <construct_fields>c8_tributo_id,c1_tipo_tarifa_id,c1_frecuencia_tarifa_id</construct_fields>
            <construct_counter>YES</construct_counter>
            <counter_digits>1</counter_digits>
            <counter_start>1</counter_start>
        </construct_key>
        <select_fields>c16_tarifa_id,c8_tributo_id,c1_tipo_tarifa_id,c1_frecuencia_tarifa_id,v128_tarifa,d82_tarifa,txt_comentario,dt_desde,ts_update,ts_in</select_fields>
        <insert_fields>c16_tarifa_id,c8_tributo_id,c1_tipo_tarifa_id,c1_frecuencia_tarifa_id,v128_tarifa,d82_tarifa,txt_comentario,dt_desde,ts_in</insert_fields>
        <update_fields>c8_tributo_id,c1_tipo_tarifa_id,c1_frecuencia_tarifa_id,v128_tarifa,d82_tarifa,txt_comentario,dt_desde</update_fields>
        <needed_fields>c8_tributo_id,c1_tipo_tarifa_id,c1_frecuencia_tarifa_id,v128_tarifa,dt_desde</needed_fields>
        <select_labels id="c1_frecuencia_tarifa_id">
            
            <table>sdm_frecuencia_tarifas</table>
            <id_field>c1_frecuencia_tarifa_id</id_field>
            <fields>v64_frecuencia_tarifa</fields>
            <document_fields>v64_frecuencia_tarifa</document_fields>
        </select_labels>
        <select_labels id="c8_tributo_id">
            
            <table>sdm_tributos</table>
            <id_field>c8_tributo_id</id_field>
            <fields>v64_tributo</fields>
            <document_fields>v64_tributo</document_fields>
        </select_labels>        
        <select_labels id="null"></select_labels>        
        <associations>NO</associations>
    </clase>
    <elements>c1_frecuencia_tarifa_id</elements>
    <element id="c1_frecuencia_tarifa_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>FRECUENCIA TARIFA</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_frecuencia_tarifas</table>
            <keys>c1_frecuencia_tarifa_id</keys>
            <fields>v64_frecuencia_tarifa</fields>
        </clase>
    </element>
    <element id ="null"></element>
</component>
